@media (max-width: 769px) {
  .no_filter_results {
    width: 90%;
    flex-flow: column;
    text-align: left;
  }

  .no_filter_results_text {
    padding: 20px 0 0 20px;
  }

  .panel_1_clear_text_button {
    margin-left: unset;
    position: absolute;
    right: 5%;
  }

  .panel_1_clear_text_button:before {
    font-family: icomoon;
    content: "\ea1b";
    content: "\eaaa";
    font-size: 14px;
    position: absolute;
    color: inherit;
    top: 7%;
  }

  .panel_2_search_terms {
    padding: 20px 0 20px 20px;
    width: calc(100% - 40px);
  }
}
